/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
 body {
   display: block;
   margin: 8px;
   margin-top: 8px;
   margin-right: 8px;
   margin-bottom: 8px;
   margin-left: 8px;
 }
 body { background-color: black;
 color:white;
 font-family: times;
 }
   
   
/* unvisited link */
a:link {
  color: red;
  font-weight: bold;
}
/* visited link */
a:visited {
  color: darkgrey;
  font-weight: bold;
}
/* mouse over link */
a:hover {
  color: grey;
}

/* selected link */
a:active {
  color:white;
  font-weight: bold;
}
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid red;
    border-radius: 8px;
    background: black;
    background: -webkit-gradient(linear, left top, left bottom, from(#fda4ba), to(#fe7f9c));
    background: -moz-linear-gradient(top, #fda4ba, #fe7f9c);
    background: linear-gradient(to bottom, #fda4ba, #fe7f9c);
    font: normal normal bold 14px georgia;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase
}
.button:hover {
    border: 1px solid #f25278;
    background: #fe7f9c;
    background: -webkit-gradient(linear, left top, left bottom, from(#fe7f9c), to(#f25278));
    background: -moz-linear-gradient(top, #fe7f9c, #f25278);
    background: linear-gradient(to bottom, #fe7f9c, #f25278);
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase
}
.button:active {
    background: black;
    background: -webkit-gradient(linear, left top, left bottom, from(#f26b8a), to(#f26b8a));
    background: -moz-linear-gradient(top, #f26b8a, #f26b8a);
    background: linear-gradient(to bottom, #f26b8a, #f26b8a);
    text-transform: uppercase
}
.button:focus {
    text-transform: uppercase
}
ul {
 color: red;
}
p {
  color: red;
}
  .container {
         background: black ;
         border: 0.5px solid indigo;
         width: 900px;
         height: 400px;
         position: absolute;
         top: 55%;
         left: 50%;
         -moz-transform: translateX(-50%) translateY(-50%);
         -webkit-transform: translateX(-50%) translateY(-50%);
         transform: translateX(-50%) translateY(-50%);
         overflow-y: auto;
         }
         * {
         box-sizing: border-box;
         }
         .column {
         float: left;
         width: 20%;
         padding: 3px;
         }
         /* Clearfix (clear floats) */
         .row::after {
         content: "";
         clear: both;
         display: table;
         }


#messagebox {
position:center;
font-size:14pt;
top:0;
margin:0 0 .75em;

}

.messagebox { 

margin:0 4px 20px 0;
padding-top:2px;
border:solid 1px #000000;
float:left;
background: #FFFFFF; 
text-align:left;
overflow: scroll;
}

 